set output 'compare_curves_a.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set ylabel 'Orbital speed (km/s) '  
set xlabel 'Distance from galactic center (kpc) ' 
set title 'Comparison of rotation curves '
plot [0:10][0:600]     './exercise_curve.dat' using 2:5        with points ls 1 ps 2 pt 6 t 'Keplerian'  ,    './exercise_curve.dat' using 2:4        with points ls 3 ps 2 pt 3 t 'measured HI'  
set output 
quit 
